body {
	font-family: '맑은 고딕',Malgun Gothic,'돋움',dotum,'굴림',gulim,Arial,AppleGothic,verdana,sans-serif,helvetica;
	line-height: 1em;
	color: #555;
	font-size: normal;
	font-size: 16px;
	letter-spacing:-0.5px;
}
ol, ul {
	list-style: none;

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, h6
{
	font-family: '맑은 고딕',Malgun Gothic,'돋움',dotum,'굴림',gulim,Arial,AppleGothic,verdana,sans-serif,helvetica;
	line-height:1em;
	font-weight: 400;
	color: #000;
	letter-spacing:-2px;
}
a, a:hover, a:focus, a:active{
    outline: none;
	color:#fff
}


hr.botm-line {
    height: 1px;
    background: #000;
    position: relative;
    border: 0;
    margin: 20px 0 20px 0;
}

/***************************************
common
***************************************/
.f_l{float:left;}
.p_r{position:relative;}
.block{display:block;}
.inline{display:inline;}
.mar0{margin:0px;}
.pad0{padding:0px;}
.m_b5{margin-bottom:5px}
.m_t15{margin-top:15px}
.v_m{vertical-align:middle}

.m_b30{margin-bottom:30px}
.pad15{padding:15px}
.p_t15{padding-top:15px}
.p_l15{padding-left:15px}
.p_r10{padding-right:10px}
.p_l10{padding-left:10px}
.center{text-align:center}
.tit_1{font-size:22px;}
.gray{background-color:#EEEEEE}
.bg1{background-color:#fff8ef}

.section-padding{padding:40px 0px;}
#event .section-padding{padding:80px 0px;background-color:pink}

.tit_1{font-size:30px;color:#000;font-weight:normal;letter-spacing:-2px}
.tit_2{font-size:18px;color:#111;font-weight:normal;letter-spacing:-0.5px;display:block;}


.h_118{height:118px;background-color:#F8F2E4;}
.icon_70{line-height:70px}
.box{border:1px solid #d7d7d7}
.buy{padding:15px;text-align:center;}

.tit_s{display:block;color:#555;font-size:14px;letter-spacing:-0.5px}
button{margin-top:15px;margin-bottom:15px !important}

.left.carousel-control{background:url(../img/common/left.png) no-repeat left center}
.right.carousel-control{background:url(../img/common/right.png) no-repeat right center}

.btn_r{color:#fff;background-color:#d9534f;border-color:#d43f3a;font-size:16px;padding:6px 18px;}
.btn_r:hover, .btn_r:focus{color:#fff;background-color:#c9302c;border-color:#ac2925;}
.btn_b{color:#fff;background-color:#337ab7;border-color:#2e6da4;font-size:16px;padding:6px 18px;}
.btn_b:hover, .btn_b:focus{color:#fff;background-color:#286090;border-color:#204d74;}
/***************************************
header / logo
***************************************/
#logo{position:fixed;top:16px;left:50%;z-index:9999;margin-left:-570px;}
#logo>div{float:left;}
#logo .second{display:inline-block;margin-left:10px;border-left:1px solid #ccc;}
#logo a:hover,#logo a:focus{text-decoration:none}
/***************************************
스크롤 탑
***************************************/
/* 스크롤 탑 div 태그 */
.ban{width:0px;height:0px;overflow:hidden;text-align:center;}
.ban a{color:#aaa}
.scrolltop{
	width:40px;
	height:40px;
	line-height:40px;
	position:fixed;
	z-index:9999;
	bottom:2%;
	right:2%;
	opacity:.5;
	/* 	background:#fff; */
	background-size:60px 60px;
	cursor:pointer;
	font-size:25px;
}
/* 스크롤 탑 div 태그 */
 .scrolltop:hover {
	opacity:inherit;
	background:rgba(211,211,211,.5)
                no-repeat;
	background-size:60px 60px;
}



/***************************************
event
***************************************/
#visual{background:url('../img/visual/bg_sum.jpg') center no-repeat;}
#visual .center{overflow:hidden;}
#visual img{width:100%;}
#visual.section-padding{padding:0px;}/* nav의 높이 57 만큼을 pad로 줌. */
#visual .thumbnail{margin:0px;padding:0px;border:0px;}
#visual_txt .thumbnail{margin:0px;padding:0px;border:0px;background-color:#dbe6ff;}
#visual_txt{background-color:#dbe6ff;text-align:center;padding-top:30px;}
#event .thumbnail,#m_visual .thumbnail{padding:0px;}
#visual_txt .go_news a{color:#2451e3;font-weight:600;font-size:18px;text-decoration:underline;}

/***************************************
aside
***************************************/
aside .fix{position:fixed;left:50%;width:120px;margin-left:580px;bottom:10%;opacity:.0;filter:Alpha(opacity=0);}
aside .fix.show{position:fixed;left:50%;width:120px;margin-left:580px;bottom:10%;opacity:1;filter:Alpha(opacity=100);}
aside a:hover{text-decoration:none;}
aside a{display:block;width:100px;height:35px;line-height:35px;text-align:center;font-size:13px}
aside .fix.show > .cc{width:102px;}
aside a.service{background:#D9534F;border-radius:5px;margin:5px auto;width:95px}
aside a.consult{background:#337AB7;border-radius:5px;margin:5px auto;width:95px}
aside a.office_h{height:100px;line-height:15px;padding-top:35px;margin-top:7px;background-color:#de6326;}
aside > .container > .fix > .dc_home{margin-bottom:15px;}
aside > .container > .fix > .event{height:60px;line-height:15px;padding-top:8px;margin-bottom:8px;background-color:#0088d6;}

aside .sns_area{padding-left:2px;}
aside .sns_area a img{float:left;}
aside .sns_area a{display:inline;width:32px;}
/***************************************
가격정보 price
***************************************/
#price .thumbnail{margin-bottom:0px;border:0px;padding:15px 0px;}
#price .thumbnail h2{padding:15px 0;background-color:#DF6327;color:#fff;font-size:25px;}
#price .thumbnail p{margin:0px;padding:0px;text-align:center}
#price .func{margin:0px;padding-left:0px !important;background-color:#F8F8F8;border-left:1px solid #e6e6e6;
border-right:1px solid #d7d7d7;border-bottom:1px solid #e6e6e6}
#price .func i.fa-times{display:block;height:100%;line-height:100px;font-size:35px;text-align:center;color:#ccc}
#price .sale{font-size:30px;letter-spacing:-1.5px;color:#DF6327;}
#price .func li{list-style:none;display:inline-block;}
#price .func p,#price .table p{margin:0px;color:#000;font-size:16px;letter-spacing:-1px;}
#price span.t_em{font-size:15px;color:#000;letter-spacing:-2px;text-align:center}
/***************************************200511추가*****/
#price .func li:first-child{border-top:1px solid #e6e6e6;}
#price .func p,.func .table p{margin:0px;color:#444;font-size:16px;letter-spacing:-1px;padding:8px;font-weight:600;}
#price .func .ms_ico{padding:5px 0px;}
#price .f_l{float:left;}
#price .tit_s{font-size:12px;padding:4px;}
#price .func .ms_ico{max-width:25%;min-width:25%;float:left;line-height:1;padding-bottom:15px;}
#price .func{overflow:hidden;text-align:center;}

.ms_product_info:hover{cursor:pointer;}
.ms_product_info{background:url('../../../assets/img/icon/ico_down.png');background-repeat:no-repeat;background-position:10px 35px;}
.ms_product_info.on{background:url('../../../assets/img/icon/ico_up.png');background-repeat:no-repeat;background-position:10px 35px;}
#ms_product_price_table table > thead > tr > th,#ms_product_price_table table > tbody > tr > th,#ms_product_price_table table > thead > tr > td,#ms_product_price_table table > tbody > tr > td,#ms_product_price_table table > tr{border-bottom:1px solid #8c8c8c;vertical-align:middle;}
#ms_product_price_table table > tbody + tbody{border:none;}
#ms_product_price_table .price_table .border_r{border-right:1px solid #8c8c8c;}
#ms_product_price_table .price_table thead > tr th{background-color:#238ee1;color:#fff;border-right:1px solid #eaeaea;line-height:1.2;}
#ms_product_price_table .price_table td{font-size:13px;padding:10px 25px;text-align:center;}
#ms_product_price_table .price_table .ms_product_info > th{padding:25px 0px;text-align:left;padding-left:35px;}
#ms_product_price_table .price_table .tb_bg img{width:15px;}
#ms_product_price_table .price_table .fa{color:#555;font-size:25px;}
#ms_product_price_table .price_table p{font-size:13px;padding-top:5px;}
#ms_product_price_table .price_table .tb_bg tr:nth-child(odd){background-color:#f5f5f5;}


/********************************************/
/***************************************
서비스 소개 type
***************************************/
/* 초기화 */
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{border-bottom-width:1px}

table{background-color:#fff}
table th{width:15%}
table th .tit_s{font-weight:normal}
table td{margin:0px;padding:0px;vertical-align:middle !important}
table.service td{text-align:center}
table td i.fa{font-size:25px;color:#EB3C00}
table td ul>li{list-style:square;}
table.setting td{font-size:12px;}

/* collapse */
#type .bg_df6327{background-color:#df6327;color:#fff}
#type .panel-group ul{padding-left:15px}
#type .table > thead > tr > th{vertical-align:middle}
#type .panel-heading{margin:0px;padding:0px;padding-left:15px;background-color:#fff}
#type .panel-heading h4>a{height:50px;line-height:50px;display:block;position:relative;color:#000;font-size:18px;font-weight:400}
#type .panel-heading h4>a:after{content:"\f077";font-family:'FontAwesome' !important;margin-right:5px;color:#d7d7d7;font-size:25px;position:absolute;top:0;right:25px}
#type .panel-heading h4>a.collapsed:after{content:"\f078";font-family:'FontAwesome' !important;margin-right:5px;color:#333;font-size:25px;}
/***************************************
pay
***************************************/
#pay ul.step li{padding-left:20px;background:url(../img/common/dot.png) no-repeat left center;padding:25px;}
#pay ul li h3{margin:0px;}
/***************************************
FAQ
***************************************/
#faq .t_o365{text-decoration:underline;color:#DF6327;font-weight:bold}
#faq .t_gw{text-decoration:underline;color:#1672BB;font-weight:bold}
#faq .panel{box-shadow:0px 0px 0px rgba(0, 0, 0, .0);border:0px}
#faq .panel-heading a.collapsed{background-color:#f4f5f6;color:#000}
#faq .panel-title{line-height:20px}
#faq #tab1 .panel-body{font-size:14px;background-color:#e8f5fe}
#faq #tab2 .panel-body{font-size:14px;background-color:#ffefe7}
#faq .panel-heading{margin:0;padding:0}
#faq .panel-heading h3>a{background:url(../img/common/minus.png) no-repeat 20px center;}/* 위치 바뀌면 안됨. */
#tab1 .panel-heading h3>a{display:block;padding:15px;letter-spacing:0px;color:#fff;font-size:16px;text-align:left;background-color:#1672BB;}
#tab2 .panel-heading h3>a{display:block;padding:15px;letter-spacing:0px;color:#fff;font-size:16px;text-align:left;background-color:#DF6327;}
#faq .panel-heading h3>a.collapsed{background:url(../img/common/plus.png) no-repeat 20px center;background-color:#fff;border:1px solid #ddd}
#tab1 .panel-heading h3>a:hover,.panel-heading h3>a:focus{background-color:#1672BB;color:#fff}/* 위치 바뀌면 안됨. */
#tab2 .panel-heading h3>a:hover,.panel-heading h3>a:focus{background-color:#DF6327;color:#fff}/* 위치 바뀌면 안됨. */
#faq .panel-heading h3>a span{padding-left:30px;display:inline-block;}
#faq .bg_img{text-align:center;}
#faq .bg_img.bg_color{background-color:#0fadef}
/* #faq .panel-heading h3>a:before{content:"\f067";font-family:'FontAwesome' !important;margin-right:5px;} 활성화 */
/* #faq .panel-heading h3>a.collapsed:before{content:"\f068";font-family:'FontAwesome' !important;margin-right:5px}default */
/***************************************
banner
***************************************/
.navbar {
    margin-bottom: 0px;
    border: 0px;
	padding-top:5px;
}
.navbar {
    border-radius: 0px;
}
.navbar-default {
    background-color: #fff;
    transition: all 0.3s;
}
.navbar-default {
    background-color: transparent;
    border: 0px;
}
.navbar {
    border-radius: 0px;
}

.navbar-brand
{
	font-family: '맑은 고딕',Malgun Gothic,'돋움',dotum,'굴림',gulim,Arial,AppleGothic,verdana,sans-serif,helvetica;
	font-size: 32px;
}

.navbar-brand img {
    padding-top: 2px;
    width: 120px !important;
}

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #EA6045;
}

/* 네비 bg */
.top-nav-collapse {padding: 0;background: rgba(240,240,240,0.9);border:1px solid #ddd}

/* .navbar-default .navbar-collapse, .navbar-default .navbar-form{background: rgba(0,0,0,0.8);} */

.white, .white:hover, .white:focus
{
	color: #fff;
	width: 100% !important;
}
.block
{
	display: block;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0.7);
}
/* 네비 txt */
.navbar-default .navbar-nav > li > a
{
	color: #333;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 300;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: #fff;
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0.4);
}
.affix {
    background-color: #ffffff !important;
}
.affix .navbar-nav > li > a:hover, .affix .navbar-nav > li > a:focus
{
    background-color: rgba(12, 184, 182) !important;
}
#banner{
	/* background: url('../img/bg-banner.jpg') no-repeat fixed; */
	background-color:#DF6327;
	background-size: cover;
	height: auto; /* 520px; */
	position: relative;
}


.bg-color{
	background-color: RGBA(13, 70, 83, 0.78);
	min-height: 650px;
}
.banner-info{
	padding-top: 190px;
}
.banner-logo img{
	display: inline-block;
}
.banner-text{
	color: #fff;
}
.banner-text h1{
	font-family: '맑은 고딕',Malgun Gothic,'돋움',dotum,'굴림',gulim,Arial,AppleGothic,verdana,sans-serif,helvetica;
	font-size: 35px;
	text-transform: uppercase;
	padding-bottom:15px;
}
.btn-appoint, .btn-appoint:hover, .btn-appoint:focus{
	margin-top: 30px;
	padding: 10px 20px;
	font-size: 12px;
	background-color: rgba(12, 184, 182, 0.91);
	border-radius: 3px;
	color: #fff;
}
.overlay-detail a i {
    text-align: center;
    position: absolute;
    bottom: 25px;
    font-size: 38px;
    color: #fff;
    margin: 0 auto;
}
.text-primary i{
    padding-top: 8px;
    display: inline-block;
}

.medi-info{
	border-right: 1px solid #fff;
}
.medi-info, .time-info{
	padding: 20px;
	color: #fff;
}
.medi-info h3, .time-info h3{
	padding-bottom: 16px;
	color: #fff;
	font-weight: 600;
}
.medi-info-btn, .medi-info-btn:hover, .medi-info-btn:focus {
    margin: 15px 0px 5px;
    display: inline-block;
    border: solid white 2px;
    padding: 3px 8px;
    font-size: 12px;
    color: #fff;
    font-weight: 400 !important;
    cursor: pointer;
}
td {
    border: 0px solid #ededed;
    border-top: 1px solid rgba(216, 216, 216, 0.5);
    padding: 6px 10px 6px 0;
}
.medi-info, .time-info{
    font-size: 14px;
}
 /* .carousel-inner{background:url(../img/slide_bg.png) no-repeat}

/***************************************
cta -2
***************************************/
#cta-2{
	background-color: rgb(41, 48, 46);
}
.white{
	color: #fff;
}
.icon-play, .icon-play:hover, .icon-play:focus{
	background-color: #0CB8B6;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	padding: 5px 17px;
	margin-top: 26px;
	display: block;
}
.text-primary {
    color: #0cb8b6;
}
.icon-mar
{
	margin-right: 7px;
}

/***************************************
footer
***************************************/
#footer{background-color: #fff;}
.ftr-tle {height: 50px;}
.quick-info li i {
    font-size: 8px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: left;
}
.social-icon li {
    float: left;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    margin-right: 5px;
}
.bglight-blue {
    background-color: #3498DB;
}
.bgred {
    background-color: #E74C3C;
}
.bgdark-blue {
    background-color: #2C3E50;
}
.bglight-blue {
    background-color: #3498DB;
}
.top-footer{padding: 40px 0px;border-bottom: 1px solid rgba(255, 255, 255, 0.12);background-color:#1db9ea;color:#fff}
.top-footer .color1{font-weight:bold;color:#fcff08}
.top-footer .cs{background-color:#fff;border-radius:10px;padding:20px;text-align:center;background-color:#0162d6}
.top-footer .cs h4{margin:0px;margin-bottom:15px;color:#fff}
.top-footer .cs ul{background-color:#fff;padding:15px;text-align:left;text-align:center}
.top-footer .cs ul li{padding-left:20px;color:#333}
.top-footer .cs .cs_mail{color:#0162d6;text-decoration:underline}

.footer-line {
    padding: 30px 0px;
    color: #A4A4A4;
}

.footer-line a {
    color: #0CB8B6;
}

.quick-info li a{
    color: #fff;
}
.site-link, .site-link:hover, .site-link:focus
{
    color: #0cb8b6;
    text-transform: none;
}

/***************************************
200827_추가
***************************************/
.sv_process{padding:0px; overflow:hidden;}
.sv_process li{float:left; list-style:none; width:20%; text-align:center; line-height:1.4; padding-bottom:20px; font-size:17px;}
.circle_01{
width:100px;
height:100px;
border-radius:50px;
-moz-border-radius:50px;
-webkit-border-radius:50px;
-ms-border-radius:50px;
-khtml-border-radius:50px;
-o-border-radius:50px;
background-color:#238ee1;
margin:auto;
margin-bottom:12px;
}
.circle_02{
width:100px;
height:100px;
border-radius:50px;
-moz-border-radius:50px;
-webkit-border-radius:50px;
-ms-border-radius:50px;
-khtml-border-radius:50px;
-o-border-radius:50px;
background-color:#8bbbec;
margin:auto;
margin-bottom:12px;
}
.inner_circle{
width:80px;
height:80px;
border-radius:100px;
-moz-border-radius:100px;
-webkit-border-radius:100px;
-ms-border-radius:100px;
-khtml-border-radius:100px;
-o-border-radius:100px;
background-color:#fff;
margin:auto;
position:relative;
top:10px;
}
.step{display:block; text-align:center; line-height:1.3; position:relative; top:15px; font-size:20px; font-weight:600; color:#333;}
.sv_process::after{content:''; display:block; width:85%; border-bottom:1px solid #eaeaea; position:absolute; top:32%; z-index:-1;
}








@media (min-width: 992px) and (max-width: 5000px){
	.pc_blind{display:none;width:0px;height:0px;overflow:hidden;}
	#pageTop{height:57px;}
	.pc_44{height:44px}
	.navbar-default .navbar-nav > li > a{font-size:16px}
}

@media (min-width: 552px) and (max-width: 991px){
	table th,table td,p{font-size:14px}
	.pc_blind{display:none;width:0px;height:0px;overflow:hidden;}
	#pageTop{margin:0px;padding:0px;height:0px}
	#visual.section-padding{padding-top:60px}
	.navbar{padding:0px;}
	.m_blind{display:none;width:0px;height:0px;overflow:hidden;}
	.icon>div{width:33%;float:left;}
	.tit_1,#visual_txt h2{font-size:22px;}
	.navbar-default{background-color:rgba(221,221,221,0.8);}
	.pc_44{height:44px}
	#logo{left:5%;margin-left:0px;}
	.navbar-default .navbar-nav > li > a{font-size:16px}
	/* 네비 txt
	.navbar-default{background-color:rgba(0,0,0,0.8);}
	.navbar-default .navbar-nav > li > a{color:#fff}*/

}

@media (min-width: 220px) and (max-width: 551px){
	body,h1,h2,h3,table th,p{font-size:14px}
	h1,h2,h3{margin-top:5px;margin-bottom:5px}
	#pageTop{margin:0px;padding:0px;height:0px}
	#visual.section-padding{padding-top:60px}
	.navbar{padding:0px;}
	#visual_txt p{font-size:14px;line-height:14px}
	#visual_txt h2,#visual_txt .go_news a{font-size:16px}
	.m_blind{display:none;width:0px;height:0px;overflow:hidden;}
	.icon>div{width:33%;float:left;}
	.s_blind{display:none;width:0px;height:0px;overflow:hidden;}
	#logo{left:5%;margin-left:0px;}
	.navbar-default .navbar-nav > li > a{font-size:14px}
	/* 네비 txt 	.navbar-default .navbar-nav > li > a{color:#fff}*/
	.navbar-default{background-color:rgba(221,221,221,0.8);}

    .testi-info{
        margin-bottom: 20px;
    }
    .marb20{
        margin-top: 30px;
    }
    h2{
        font-size: 24px;
        line-height: 1.2;
    }
    .section-title{
        margin-bottom: 30px;
    }
    .medi-info {
    border: 0px;
    border-bottom: 1px solid #fff;
    }
    .service-info{
        margin-top: 20px;
        margin-bottom: 0px;
    }
    .banner-text h1{
        font-size: 24px;
    }

}


		/* IE10+ CSS styles only */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
      #ms_product_price_table .price_table td {height:70px !important;margin:0px;}
	  #ms_product_price_table .price_table tr {height:70px !important;margin:0px;}
}

/* IE 10+, Microsoft Edge Browser */
_:-ms-lang(x), #ms_product_price_table .price_table td {height:70px !important;}
#ms_product_price_table .price_table tr {height:70px !important;margin:0px;}